@charset "UTF-8";
/* CSS Document */

body
{
	background-color: #515;
	background-repeat: repeat-x;
}

h1
{
	color: #515;
}

h1 a
{
	color: #515;
}

h1 a:hover
{
	color: #03f;
	text-decoration: none;
}

nav
{
	-moz-box-shadow: 0px 5px 5px #212;
	-webkit-box-shadow: 0px 5px 5px #212;
	box-shadow: 0px 5px 5px #212;
}

section
{
	-moz-box-shadow: 0px 7px 10px #212;
	-webkit-box-shadow: 0px 7px 10px #212;
	box-shadow: 0px 7px 10px #212;
}

#header
{
	-moz-box-shadow: 0px 5px 5px #212;
	-webkit-box-shadow: 0px 5px 5px #212;
	box-shadow: 0px 5px 5px #212;
}

#navbar
{
	background-color: #515;
}

table.display
{
	border: 5px solid #615;
}

.dbimage
{
	max-width: 720px;
	margin: auto;
}